Subject: Re: [manet] New Version Notification for draft-ietf-manet-aodvv2-03.txt

From: "Charles E. Perkins" <[email-masked]>
Date: Fri, 28 Feb 2014 15:42:32 -0800

Hello folks,

Before I disappeared off the face of the Internet for most of February,
a new revision of AODVv2 was submitted, making various editorial
improvements and corrections mostly in response to comments
made in email and on the list.  Extracting from the Changes section:

    o  The "Added Node" feature was removed.  ...
              ... this is the biggest change, made in response to previous
                  requests for deleting optional features without clear 
benefits....
    o  Numerous editorial improvements and improvements to consistent
       terminology were made.  Instances of OrigNodeNdx and TargNodeNdx
       were replaced by OrigNdx and TargNdx, to be consistent with the
       terminology shown in Table 1.
    o  Example RREQ and RREP message formats shown in the Appendices were
       changed to use OrigSeqNum and TargSeqNum message TLVs instead of
       using the SeqNum message TLV.
    o  Inclusion of the OrigNode's SeqNum in the RREP message is no longer
       specified.
    o  Additional acknowledgements were included, and contributors names
       were alphabetized.
    o  Definitions in the Terminology section capitalize the term to be
       defined.
    o  Uncited bibliographic entries deleted.
    o  Ancient "Changes" sections were deleted.

Comments will be appreciated.

Regards,
Charlie P.

On 2/4/2014 8:17 PM, [email-masked] wrote:
> A new version of I-D, draft-ietf-manet-aodvv2-03.txt
> has been successfully submitted by Charles E. Perkins and posted to the
> IETF repository.
>
> Name:		draft-ietf-manet-aodvv2
> Revision:	03
> Title:		Dynamic MANET On-demand (AODVv2) Routing
> Document date:	2014-02-04
> Group:		manet
> Pages:		51
> URL:            http://www.ietf.org/internet-drafts/draft-ietf-manet-aodvv2-03.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-manet-aodvv2/
> Htmlized:       http://tools.ietf.org/html/draft-ietf-manet-aodvv2-03
> Diff:           http://www.ietf.org/rfcdiff?url2=draft-ietf-manet-aodvv2-03
>
> Abstract:
>     The revised Ad Hoc On-demand Distance Vector (AODVv2) routing
>     protocol is intended for use by mobile routers in wireless, multihop
>     networks.  AODVv2 determines unicast routes among AODVv2 routers
>     within the network in an on-demand fashion, offering on-demand
>     convergence in dynamic topologies.
>
>                                                                                    
>
>
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>
>

-- 
Regards,
Charlie P.